INCLUDES = $(all_includes)
METASOURCES = AUTO
libparsers_la_LDFLAGS = -avoid-version $(all_libraries)
noinst_LTLIBRARIES =  libparsers.la
noinst_HEADERS =  parsers.h qhtmlstream.h
libparsers_la_SOURCES = list.cpp search.cpp policy.cpp show.cpp parsers.cpp filesearch.cpp
libparsers_la_LIBADD = $(LIB_KIO)
